4Suite™ API Documentation

# ► Module Ft.Xml.XPointer.ParsedXPointer

A Parsed Token that represents a list of XPointers WWW: http://4suite.org/XPointer e-mail: support@4suite.org
Copyright (c) 2000-2001 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: BareName, ChildSequence, FullXPtr

## Classes

class BareName

### Methods

__init__(self, name)
__repr__(self)
__str__(self)
pprint(self, indent='')
select(self, context)

class ChildSequence

### Methods

__init__(self, sequence)
__repr__(self)
__str__(self)
pprint(self, indent='')
select(self, context)

class FullXPtr

### Methods

__init__(self, parts)
__repr__(self)
__str__(self)
pprint(self, indent='')
select(self, document, contextNode, nss=None)